###########################################################################
# System description file for chiron written: 20111216:0842
# sysConfig Version 1.05 of Wednesday 20111102:1228
#
#    Responsible Engineer: Peter Moore
#    System User: CTIO
#
###########################################################################
#HDR:sysName:sysEngr:sysUser:dateWritten:timeWritten
HDR:chiron:209:???:???:Peter Moore:CTIO:20111216:0842

###########################################################################
# The focal plane description 
FPFILE:chiron:e2v231-84:1:1:1

###########################################################################
# the dewar description
DWRFILE:chiron:2

###########################################################################
# the DHE description
DHEFILE:generic2AFE:TRNT:11

###########################################################################
# Connections for system chiron Written 20111216:0842
#CNCT:FocalPlnPin:DewarPin:DhePin
CNCT: dfCnct*2:P4*H:Util-E*E3
CNCT: dfCnct*4:P4*J:Util-E*E4
CNCT: dfCnct*11:P4*K:Util-E*E12
CNCT: dfCnct*12:P4*L:Util-E*E14
CNCT: dfCnct*7:P4*d:Util-E*E1
CNCT: dfCnct*9:P4*e:Util-E*E2
CNCT: dfCnct*5:P4*M:Util-E*E8
CNCT: ccd1*C1P01:P3*s:Video2*CH3-A
CNCT: ccd1*C1P03:P3*n:Video2*CH1+A
CNCT: ccd1*C1P04:P3*R:J5*01
CNCT: ccd1*C1P05:P3*T:J3*16
CNCT: ccd1*C1P06:P3*i:J3*36
CNCT: ccd1*C1P07:P3*X:J3*32
CNCT: ccd1*C1P08:P3*V:J3*28
CNCT: ccd1*C1P09:P3*W:J3*24
CNCT: ccd1*C1P10:P3*A:J3*20
CNCT: ccd1*C1P11:P3*B:J3*26
CNCT: ccd1*C1P12:P3*C:J3*22
CNCT: ccd1*C1P13:P3*Y:J3*30
CNCT: ccd1*C1P14:P3*j:J3*34
CNCT: ccd1*C1P15:P3*Z:J3*18
CNCT: ccd1*C1P16:P3*S:J5*05
CNCT: ccd1*C1P17:P3*r:Video2*CH3+A
CNCT: ccd1*C1P19:P3*m:Video2*CH1-A
CNCT: ccd1*C1P21:P3*N:J4*13
CNCT: ccd1*C1P22:P3*p:J4*01
CNCT: ccd1*C1P23,ccd1*C1P34:P3*t:J3*40
CNCT: ccd1*C1P24,ccd1*C1P26:P3*G:J3*06
CNCT: ccd1*C1P25,ccd1*C1P27:P3*F:J3*08
CNCT: ccd1*C1P28:P3*k:J4*03
CNCT: ccd1*C1P29:P3*U:J4*22
CNCT: ccd1*C1P30,ccd1*C1P32:P3*D:J3*12
CNCT: ccd1*C1P33,ccd1*C1P31:P3*E:J3*10
CNCT: ccd1*C1P35:P3*q:J4*07
CNCT: ccd1*C1P36:P3*P:J4*19
CNCT: ccd1*C2P01:P4*s:Video1*CH3-A
CNCT: ccd1*C2P03:P4*r:Video1*CH3+A
CNCT: ccd1*C2P04:P4*S:J8*05
CNCT: ccd1*C2P05:P4*T:J6*16
CNCT: ccd1*C2P06:P4*j:J6*34
CNCT: ccd1*C2P07:P4*Y:J6*30
CNCT: ccd1*C2P08:P4*B:J6*26
CNCT: ccd1*C2P09:P4*C:J6*22
CNCT: ccd1*C2P10:P4*A:J6*20
CNCT: ccd1*C2P11:P4*V:J6*28
CNCT: ccd1*C2P12:P4*W:J6*24
CNCT: ccd1*C2P13:P4*X:J6*32
CNCT: ccd1*C2P14:P4*i:J6*36
CNCT: ccd1*C2P15:P4*Z:J6*18
CNCT: ccd1*C2P16:P4*R:J8*01
CNCT: ccd1*C2P17:P4*n:Video1*CH1+A
CNCT: ccd1*C2P19:P4*m:Video1*CH1-A
CNCT: ccd1*C2P21:P4*P:J7*19
CNCT: ccd1*C2P22:P4*q:J7*07
CNCT: ccd1*C2P23,ccd1*C2P34:P4*t:J6*40
CNCT: ccd1*C2P26,ccd1*C2P24:P4*D:J6*12
CNCT: ccd1*C2P27,ccd1*C2P25:P4*E:J6*10
CNCT: ccd1*C2P28:P4*k:J7*03
CNCT: ccd1*C2P29:P4*U:J7*22
CNCT: ccd1*C2P30,ccd1*C2P32:P4*G:J6*06
CNCT: ccd1*C2P31,ccd1*C2P33:P4*F:J6*08
CNCT: ccd1*C2P35:P4*p:J7*01
CNCT: ccd1*C2P36:P4*N:J7*13

###########################################################################
# Video grounding for Noise reduction 
#VND:SignalPin:ReturnPin
VGND:Video1*CH2+A:Video1*CH2-A
VGND:Video1*CH4+A:Video1*CH4-A
VGND:Video2*CH2+A:Video2*CH2-A
VGND:Video2*CH4+A:Video2*CH4-A

###########################################################################
# Connection Notes 
#NOTE:string note

###########################################################################
# Default Settings for for system chiron Written 20111216:0842

## Defaults for chiron.ini file

## Defaults for chiron_SetVoltages.mod file

## Defaults for chiron_DefaultSetup.mod file
