##########################################################################
#
# chiron_pcm.arr written by hand PCM 20111221
#
# FPGA Version V210  .arr file
#
# copy this file as /Monsoon/cfg/_chiron/chiron.arr in order to run this manual configuration in PAN
#
##########################################################################

##########################################################################
#  Focal plane Description Section
##########################################################################

arrayType=0.0                   # arraytype - the name of the detector type in the focal plane
pxlRows=4400.0                  # pxlrows - detectorRowSize + (ovrScanRows * ceil(numOutputs/2))
pxlCols=4400.0                  # pxlcols - (detectorColSize/ceil(numOutputs/2) + (preScanCols + ovrScanCols))*ceil(numOutputs/2)

chnlsPerArr=2.0                 # numoutputs - number of outputs on each detector

mosaicRows=1.0                  # mosaicrows - number of rows of detectors in the focal plane
mosaicCols=1.0                  # mosaiccols - number of rows of detectors in the focal plane

################################################################################
# Memory Buffer section
################################################################################
bpRawPxl = 4			#number of bytes in a raw pixel
bpFinPxl = 4			#number of bytes in a finished (i.e. processed) pixel
numRawBufs = 2
numFinBufs = 2


################################################################################
# Torrent Board ID section
################################################################################
#SN:lcbSerialNum:1601594
#SN:psmSerialNum:1614654
#SN:tsmSerialNum:3958660
#SN:afe1SerialNum:1611279
#SN:afe2SerialNum:1614526
