##########################################################################
#
# chiron_SetVoltages.mod hand written by PCM 20111222 
# FPGA Version V210
# copy this file as /Monsoon/cfg/_chiron/chiron_SetVoltages.mod in order to run this manual configuration in PAN
#
##########################################################################

## Clock high rail voltages
RGe_high=3.0
RGf_high=3.0
RGg_high=3.0
RGh_high=3.0

SWe_high=2.0
SWf_high=2.0
SWg_high=2.0
SWh_high=2.0

S1f_high=2.0
S1e_high=2.0
S1g_high=2.0
S1h_high=2.0

S2e_high=2.0
S2f_high=2.0
S2g_high=2.0
S2h_high=2.0

S3ef_high=2.0
S3hg_high=2.0

DGa_high=3.0
DGd_high=3.0

TGa_high=2.0
TGd_high=2.0

P1ab_high=2.0
P1cd_high=2.0

P2ab_high=2.0
P2cd_high=2.0

P3ab_high=2.0
P3cd_high=2.0

P4ab_high=2.0
P4cd_high=2.0

## Clock low rail voltages
RGe_low=-8.0
RGf_low=-8.0
RGg_low=-8.0
RGh_low=-8.0

SWe_low=-8.0
SWf_low=-8.0
SWg_low=-8.0
SWh_low=-8.0

S1f_low=-8.0
S1e_low=-8.0
S1g_low=-8.0
S1h_low=-8.0

S2e_low=-8.0
S2f_low=-8.0
S2g_low=-8.0
S2h_low=-8.0

S3ef_low=-8.0
S3hg_low=-8.0

DGa_low=-9.0
DGd_low=-9.0

TGa_low=-8.0
TGd_low=-8.0

P1ab_low=-9.0
P1cd_low=-9.0

P2ab_low=-9.0
P2cd_low=-9.0

P3ab_low=-9.0
P3cd_low=-9.0

P4ab_low=-9.0
P4cd_low=-9.0

## High voltage biases
ODe_val=21.5
ODf_val=21.5
ODg_val=21.5
ODh_val=21.5

RDe_val=9.0
RDf_val=9.0
RDg_val=9.0
RDh_val=9.0

DDab_val=13.0
DDcd_val=13.0

## Low voltage biases
OGe_val=-6.0
OGf_val=-6.0
OGg_val=-6.0
OGh_val=-6.0

## ADC Offset values
Fast_e_offset=2080          # at approx. 4000 ADU in fast mode
Fast_f_offset=2079
Fast_g_offset=2087
Fast_h_offset=2084

Slow_e_offset=2081          # at approx. 3250 ADU in slow mode
Slow_f_offset=2078
Slow_g_offset=2071
Slow_h_offset=2073

serBinEnbl=0.0             # serBinEnbl - Enable serial binning
rdRoiEnbl=0.0              # rdRoiEnbl - Enable ROI readout mode
seqContRun=1.0             # Continious run flag for debugging set to false

SCDataPrecision=3               # setup to send full 18 bit precision
SCDataDestination=0             # Send raw data to the FPDP data port - Systran
