# set sampling mode
set sampling singframe

#no attribute change async messages
att async off

#init all power supplies
macro chiron.ini -force

macro chiron_DefaultSetup.mod -force

# setup normal readmode (sequencer and biases)
macro dhe_speed_normal

#so we know where we start
set binning 1 1

#be sure shutter will open automatically
set obs.type object

# make sure the internal timer is not pause/stoped

#start the sequencer, clocks and biases
macro chiron_PowerUpCCD.mod

#shuffle sections
# set image.modifiers xorder pos pre data

#autoexposure ID
set autoexpid on

#set the basename to fit the noao standard: <site><tel>.<inst>.<date>.<time>
set expidbase ct15m.chiron._DATE_._TIME_

#set it to flat fits files
set image.extensions off

#set imagedisplay to off (using xpa)
set obs.display off

#delay a bit the time between sequences
set obs.seqdelay 300

#set clear parameters (delay timeout, in msecs)
set autoclear on
set clearparams 80 1000

#set powerSyncEnable 0
set shutter close

macro 16bppx2

TP suscribe
TP add -all
