# set sampling mode
set sampling singframe

#no attribute change async messages
att async off

#init all power supplies
macro chiron.ini -force

macro chiron_DefaultSetup.mod -force

macro chiron_SetVoltages_slow.mod -force

# setup upperboth readmode
macro dhe_read_quad

#so we know where we start
set binning 1 1

#be sure shutter will open automatically
set obs.type object

# make sure the internal timer is not pause/stoped

#start the sequencer, clocks and biases
macro chiron_PowerUpCCD.mod

#shuffle sections
# set image.modifiers xorder pos pre data

#autoexposure ID
set autoexpid on

#set the basename to fit the noao standard: <site><tel>.<inst>.<date>.<time>
set expidbase lslab.chiron._DATE_._TIME_

#set it to flat fits files
set image.extensions off

#set imagedisplay to off (using xpa)
set obs.display off

#set clear parameters (delay timeout, in msecs)
set autoclear off
#set clearparams 300 600

set powerSyncEnable 0

macro 16bppx2

TP suscribe
TP add -all
